{% extends 'base.html.twig' %}

{% block title %}Hello MyController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app')}}
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
    {% endblock %}

    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

    <div class="card-body">
        <h4>Dernière(s) Action(s)</h4>

            {% for Action in action  %}
                <li> <u>Type</u> <p>{{ Action.type }}</p> </li>
                <li><u>Descritpion:</u> <p>{{ Action.description }}</p></li>

        {% endfor %}
        <h4>Proie(s) donnée(s)</h4>
        {% for Proie in proie  %}
            <li><u>Type:</u> <p>{{ Proie.type }}</p> </li>
            <li><u>Descritpion:</u> <p>{{ Proie.description }}</p></li>
        {% endfor %}





        <h3>Nouvelle action</h3>
        <h4>Manipulation</h4>
        <div class="form-row">{{ form(formAction) }}</div>
        <h3>Nourrissage</h3>
        <h4>Proie</h4>
        <div class="form-row">{{ form(formProie) }}</div>
    </div>
{% endblock %}
